Publié le: 12/01/2018 @ 19:31:36: Par Nic007  Dans "Intel "
IntelIntel a déclaré jeudi soir que les correctifs (patches) récemment diffusés pour régler les failles de sécurité de ses puces pourraient amener des ordinateurs équipés d'anciens processeurs Broadwell et Haswell à redémarrer plus souvent qu'à l'habitude et qu'une mise à jour pourrait être nécessaire pour corriger ces bogues. Le Wall Street Journal avait rapporté jeudi qu'Intel demandait aux clients du cloud de suspendre l'installation de correctifs destinés aux failles de sécurité dévoilées la semaine dernière car ces correctifs comportaient eux-mêmes des bogues.
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Publicité
Informaticien.be  - © 2002-2018 Akretio SPRL  - Generated via Kelare - Hosted by Verixi Internet Services
The Akretio Network: Akretio  - Freedelity  - KelCommerce  - Votre publicité sur informaticien.be ?